<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="400,300" caption="0,0,0,32" >
  <Font name="宋体" size="16" bold="false" italic="false" default="true" indexfont="TitleFont" />
  <Font name="宋体" size="48" bold="false" italic="false" indexfont="TimerFont" />
  <Font name="宋体" size="12" bold="false" italic="false" default="true" indexfont="skinDefault" />
  
  <!--BODY-->
  <VerticalLayout bkcolor="#FFfbf6f2" bordercolor="#FF259c57">
    <VerticalLayout bkcolor="#FF259c57" height="32">
      <HorizontalLayout>
        <Button name="logo" width="24" padding ="6,4,0,0" height="24" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;logo_24X24.png&apos;" hotimage="file=&apos;logo_24X24.png&apos;" pushedimage="file=&apos;logo_24X24.png&apos;" />
        <Label text="ADBlock广告优化大师" padding ="4,0,0,0" indexfont="TitleFont" textcolor="#ffffffff" singleline="true" />
        <Button name="btn_close" tooltip="关闭" width="30" padding ="10,5,0,0" height="22" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;from_close.png&apos; source=&apos;0,0,30,22&apos;" hotimage="file=&apos;from_close.png&apos; source=&apos;30,0,60,22&apos;" pushedimage="file=&apos;from_close.png&apos; source=&apos;60,0,90,22&apos;" />
      </HorizontalLayout>
    </VerticalLayout>
    <VerticalLayout>
      <HorizontalLayout height="70">
      </HorizontalLayout>
      <Label name="status_info" text="正在清理浏览器缓存数据，请稍后..." align="center middle" singleline="true" height="50" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
    </VerticalLayout>
  </VerticalLayout>
</Window>
